#! /bin/bash 

baseDir="$( cd "$( dirname "$0" )" && pwd )"
bundleName="$(basename "$(dirname "$(dirname "$baseDir")")" .app )"
USER_APPS="$HOME/Applications/RoyalRender/Cache/"

$baseDir/../../../rrStartLocal -localTempPath "$USER_APPS"  $bundleName $@ 
